services:
  bayarea-site:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: bayarea-site
    restart: unless-stopped
    environment:
      AMAZON_USER: ${AMAZON_USER:-}
      AMAZON_PASSWORD: ${AMAZON_PASSWORD:-}
      CONTACT_TO_EMAIL: ${CONTACT_TO_EMAIL:-support@bayarea-cc.com}
      CONTACT_FROM_EMAIL: ${CONTACT_FROM_EMAIL:-support@bayarea-cc.com}
      PORT: 8080
    ports:
      - "8080:8080"
